---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libInterruptThreadTest.dylib'
relocations:
  - { offsetInCU: 0x74, offset: 0x74, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1E720, symBinAddr: 0x3020, symSize: 0x0 }
  - { offsetInCU: 0xA605, offset: 0xA605, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x1520, symSize: 0x30 }
  - { offsetInCU: 0xA830, offset: 0xA830, size: 0x8, addend: 0x0, symName: _Java_InterruptThreadTest_testJvmtiFunctionsInJNICall, symObjAddr: 0xE90, symBinAddr: 0x1550, symSize: 0xA0 }
  - { offsetInCU: 0xA98D, offset: 0xA98D, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xF30, symBinAddr: 0x15F0, symSize: 0xAD }
...
